Bug 852099 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:60ecd555faac876079da265f25d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 11:41 EDT by jack2see
Modified: 2012-10-18 17:39 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-08-27 11:41 EDT, jack2see
no flags Details
File: xorg.conf (1.16 KB, text/plain)
2012-08-27 11:41 EDT, jack2see
no flags Details
File: Xorg.0.log (2.17 MB, text/plain)
2012-08-27 11:42 EDT, jack2see
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (491 bytes, text/plain)
2012-08-27 11:42 EDT, jack2see
no flags Details

  None (edit)
Description jack2see 2012-08-27 11:41:44 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fea85e87000+0x60e4) [0x7fea85e8d0e4]
:3: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:4: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:5: /lib64/libpthread.so.0 (0x3454a00000+0xefe0) [0x3454a0efe0]
:6: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7fea86a40000+0x8e780) [0x7fea86ace780]
:7: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7fea86a40000+0x90005) [0x7fea86ad0005]
:8: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7fea86a40000+0xb1339) [0x7fea86af1339]
:9: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7fea86a40000+0x531bb0) [0x7fea86f71bb0]
:10: /usr/bin/Xorg (0x400000+0x10239d) [0x50239d]
:11: /usr/bin/Xorg (0x400000+0xfb586) [0x4fb586]
:12: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:13: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3453e21735]
:15: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 jack2see 2012-08-27 11:41:47 EDT
Created attachment 607239 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 jack2see 2012-08-27 11:41:50 EDT
Created attachment 607240 [details]
File: xorg.conf
Comment 3 jack2see 2012-08-27 11:42:19 EDT
Created attachment 607241 [details]
File: Xorg.0.log
Comment 4 jack2see 2012-08-27 11:42:23 EDT
Created attachment 607242 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 David Timms 2012-09-15 02:45:00 EDT
trying to activate second monitor output and set to 1366x768

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 b.schwind@free.fr 2012-09-22 14:10:45 EDT
message at startup

no problem for using Fedora


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Sergey 2012-09-26 01:05:08 EDT
KDE not remember monitor configuration 
in autostart i add 2 commands:
xrandr --output VGA-1 --pos 0x0
xrandr --output DVI-I-1 --pos 1280x0


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 rmhanna89 2012-10-15 11:04:01 EDT
While running "Second Life 3.4.0 (264911) Sep 19 2012 18:04:24 (Second Life Release)"

Preferences > Graphics:
'Local Lights' and 'Lighting and Shadows' enabled
'Shadows' set to 'Sun/Moon + Projectors'

Preferences > Graphics > Hardware:
Anisotropic Filtering enabled


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Adam Jackson 2012-10-18 17:39:38 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.